Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 14:21:53 -0500

Chat transcript

	

	Harry Mon, 12/21/20 06:23:56 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:23:56 pm
	
		Hello, I have two questions. Am I being autobilled monthly through paypal? If so thats awesome. Can I buy five more IP addresses?

	Harry 06:24:30 pm
	
		Are you an existing customer?

	Visitor 06:24:53 pm
	
		yes, I am logged on the support portal now.

	Harry 06:25:28 pm
	
		Thank you for confirming.
	
		Could you please share your server id?

	Visitor 06:26:18 pm
	
		PDS1853

	Harry 06:26:32 pm
	
		Thanks for sharing the details.
	
		I have forwarded your concern and someone will get in touch with you shortly with the update.
	
		Is there anything else I can help you with today?

	Visitor 06:28:16 pm
	
		That is all I wanted. Just need to make sure the bill is paid, and I can get the addresses I need.  Thanks for your help

	Harry 06:29:33 pm
	
		You will soon receive the update from the team.
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:30:02 pm
	
		You archived the chat

	System 06:30:18 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 6s

Chat has been opened from website: https://www.colocationamerica.com/my-account/add-payment-method

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com